Product Libsass

Affected Versions (16): 3.0, 3.1, 3.2, 3.3, 3.4, 3.4.5, 3.5, 3.5-stable, 3.5.1, 3.5.2, 3.5.3, 3.5.4, 3.5.5, 3.6, 3.6.1, 3.6.2

Software Type: Programming Language Software

Do you want to use VulDB in your project?

Use the official API to access entries easily!